PIP 1.7.1 Platform-Independent Primitives

Related Functions | List of all members
PIBinaryLog::BinLogInfo Struct Reference

Struct contains full information about Binary Log file and about all Records using map of BinLogRecordInfo. More...

## Related Functions
(Note that these are not member functions.)
PICout | operator<< (PICout s, const PIBinaryLog::BinLogInfo &bi)
| Output operator to PICout.

## Detailed Description

Struct contains full information about Binary Log file and about all Records using map of BinLogRecordInfo.